EB.local {BAS} | R Documentation

## Empirical Bayes Prior Distribution for Coefficients in BMA Model

### Description

Creates an object representing the EB prior for BAS GLM.

### Usage

    EB.local()

### Details

Creates a structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH` and `bas.glm`

Other beta priors: `CCH`, `IC.prior`, `Jeffreys`, `TG`, `beta.prime`, `g.prior`, `hyper.g.n`, `hyper.g`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    EB.local()

[Package BAS version 1.5.3 Index]